@charset="shift_jis";


/* linkの指定 */
a { text-decoration: none; }  /*　下線なし　*/

a:link { color: #4C5DAB;  font-weight: bold; }
a:visited { color: #4C5DAB; }
a:active { color: #E3557F; }

/* 各ページの見出し  */
H1 {font-size: 30px;
   text-align: center;
   color:midnightblue;/*文字色*/
   padding: 0.1em 0;  /*上下の余白*/
   border-bottom: double 3px midnightblue;  
 /*  border-top: double 5px midnightblue; */
}

/* 各ページ上部　メニュー　*/
.head-menu {
 width: 250;
 margin-left: 550;
 text-align: right;
 border-radius: 5px;
}


/* 横並び　*/
ul.h-menu3{
  background: #d8bfd8;  
  border: none;
  border-radius: 5px;
  display: flex;
  justify-content:space-between;
}

ul.h-menu3 li {
 padding: 0.1em 0.6em; 
list-style-type: none;
border-left-style:dotted;
border-left-width:thin;
border-color: #800000;
}

/* リンク　文字の色　修正　(aタグの加工・装飾 classではなくidを使う　*/
#h-menu3 {color: #00008b;  font-weight: bold;}


/* 各ページ 下部　メニュー　*/
.foot-menu {
   background: #d8bfd8; 
   border: none;
   border-radius: 5px;
   padding: 0.1em 0.6em;
   margin: 5em 0 0 10;
   text-align: center;
   }


/*
.foot-menu p {
    margin: 0; 
    padding: 0;
    width: 800;
}
*/



resizeimage {
   max-width: 800px; /* 最大幅 */
   min-width: 240px; /* 最小幅 */

}
